行僧

参与开源,努力提升。 我的GitHub地址:https://github.com/playingjoker

ngxin安装过程中丢失依赖模块

    错误提示:

    ./configure: error: the HTTP rewrite module requires the PCRE library.

    安装pcre-devel与openssl-devel解决问题

    yum -y install pcre-devel openssl openssl-devel

    ./configure

    make

    make install

    评论
    validate